models.cpp File Reference
`#include <math.h>`
`#include <iostream>`
`#include <cstring>`
`#include "models.h"`
Include dependency graph for models.cpp:

## Functions

double | polynom (std::vector< double > a, double x)
std::vector< int > | vdtovi (std::vector< double > Vd)
std::vector< double > | vitovd (std::vector< int > Vi)

## Function Documentation

## polynom()

double polynom | ( | std::vector< double > | a,
|  | double | x
| ) |  |

## vdtovi()

std::vector<int> vdtovi | ( | std::vector< double > | Vd | ) |

## vitovd()

std::vector<double> vitovd | ( | std::vector< int > | Vi | ) |